 Make a new jenkins pipeline

### What it will do?

what it will do?
+ Fetch your sourcecode from Gitlab
+ Compile it
+ Make its build ( a .war file)
+ Test it using selenium (basic)
+ and then deploy it to a tomcat server

pipeline will do all its job stage by stage and you will get outputs like (for every successfull job!)

### Start monitoring!

first install a delivery pipeline view plugin in your jenkins 
it will be showing two views
+ one for a dashboard
+ other a pipeline view

you can monitor all it changes, time, start time, end time ,logs etc

### Check your Web Application

open your tomcat url along with the context path provided.



